Hi all,

I've used suPHP 0.5.2 and worked well with all of my servers. But now, im
trying to install suPHP 0.6.2 on Apache 2.2 and have problem with this. I
tried to config like this link:

http://www.howtoforge.com/apache2_suphp_php4_php5_p2

and some other link, but its dont work. when i surf
http://abc.com/info.phpit returned 500 Internal Error.

View log file i have something like that:
[Tue Jan 16 14:57:28 2007] [error] [client x.x.x] suPHP version 0.6.2
[Tue Jan 16 14:57:28 2007] [error] [client x.x.x] (c) 2002-2005 Sebastian
Marsching
[Tue Jan 16 14:57:28 2007] [error] [client x.x.x]
[Tue Jan 16 14:57:28 2007] [error] [client x.x.x] suPHP has to be called by
mod_suphp to work.
[Tue Jan 16 14:57:28 2007] [error] [client x.x.x] Premature end of script
headers: info.php


Im using php 5.2. This error looks like when i run /usr/bin/suphp in
console. How can i resolve this problem?
_______________________________________________
suPHP mailing list
suPHP@lists.marsching.biz
http://lists.marsching.biz/mailman/listinfo/suphp

Reply via email to